HomePhabricator

[doc] Use python2 release for older mw versions

Authored by Xqt on May 27 2020, 8:46 AM.

Description

[doc] Use python2 release for older mw versions

mw 1.14 stupport is still available and will not be dropped before
sunset of Python 2 support.

Bug: T253719
Bug: T245350
Change-Id: I2aa518fd4324a583109b39b8d544f254cf65257e

Details

Committed
DvorapaJun 11 2020, 2:08 PM
Parents
rPWBCd99592026c36: [bugfix] Add missing pathlib2 to requirements.txt
Branches
Unknown
Tags
Unknown
ChangeId
I2aa518fd4324a583109b39b8d544f254cf65257e